
/* Class = "NSWindow"; title = "Planlægning"; ObjectID = "619"; */
"619.title" = "Planlægning";

/* Class = "NSTextFieldCell"; title = "Tekst"; ObjectID = "631"; */
"631.title" = "Tekst";

/* Class = "NSButton"; ibShadowedToolTip = "Slet valgt plan"; ObjectID = "636"; */
"636.ibShadowedToolTip" = "Slet valgt plan";

/* Class = "NSButton"; ibShadowedToolTip = "Opret ny plan"; ObjectID = "637"; */
"637.ibShadowedToolTip" = "Opret ny plan";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "638"; */
"638.title" = "";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "639"; */
"639.title" = "";

/* Class = "NSTextFieldCell"; title = "Du kan slutte Amadeus Pro, og programmet vil automatisk åbne for at starte optagelsen om nødvendigt."; ObjectID = "665"; */
"665.title" = "Du kan slutte Amadeus Pro, og programmet vil automatisk åbne for at starte optagelsen om nødvendigt.";
